{
	"format_version": "1.10.0",
	"animations": {

		"animation.mythicus_im.hdc.block.outline.root": {
			"loop": true,
			"bones": {
				
				"block_outline_root": {
					"position": ["-v.bo_size_x * 0.5", -0.125, "-v.bo_size_z * 0.5"]
				},

				"bo_corner_000_x": {
					"position": [0, 0, 0],
					"scale": ["v.bo_size_x", "v.bo_size_o", "v.bo_size_o"]
				},
				"bo_corner_001_x": {
					"position": [0, 0, "v.bo_size_z"],
					"scale": ["v.bo_size_x", "v.bo_size_o", "v.bo_size_o"]
				},
				"bo_corner_000_z": {
					"position": [0, 0, 0],
					"scale": ["v.bo_size_o", "v.bo_size_o", "v.bo_size_z"]
				},
				"bo_corner_100_z": {
					"position": ["v.bo_size_x", 0, 0],
					"scale": ["v.bo_size_o", "v.bo_size_o", "v.bo_size_z"]
				},

				"bo_corner_000_y": {
					"position": [0, 0, 0],
					"scale": ["v.bo_size_o", "v.bo_size_y", "v.bo_size_o"]
				},
				"bo_corner_100_y": {
					"position": ["v.bo_size_x", 0, 0],
					"scale": ["v.bo_size_o", "v.bo_size_y", "v.bo_size_o"]
				},
				"bo_corner_001_y": {
					"position": [0, 0, "v.bo_size_z"],
					"scale": ["v.bo_size_o", "v.bo_size_y", "v.bo_size_o"]
				},
				"bo_corner_101_y": {
					"position": ["v.bo_size_x", 0, "v.bo_size_z"],
					"scale": ["v.bo_size_o", "v.bo_size_y", "v.bo_size_o"]
				},


				"bo_corner_010_x": {
					"position": [0, "v.bo_size_y", 0],
					"scale": ["v.bo_size_x", "v.bo_size_o", "v.bo_size_o"]
				},
				"bo_corner_011_x": {
					"position": [0, "v.bo_size_y", "v.bo_size_z"],
					"scale": ["v.bo_size_x", "v.bo_size_o", "v.bo_size_o"]
				},
				"bo_corner_010_z": {
					"position": [0, "v.bo_size_y", 0],
					"scale": ["v.bo_size_o", "v.bo_size_o", "v.bo_size_z"]
				},
				"bo_corner_110_z": {
					"position": ["v.bo_size_x", "v.bo_size_y", 0],
					"scale": ["v.bo_size_o", "v.bo_size_o", "v.bo_size_z"]
				}

			}
		}

	}
}